UL.MenuBarVertical {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 100%; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 171px; CURSOR: default; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL.MenuBarActive {
	Z-INDEX: 1000
}
UL.MenuBarVertical LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 100%; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 171px; CURSOR: pointer; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; POSITION: relative; TEXT-ALIGN: left
}
UL.MenuBarVertical UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 100%; Z-INDEX: 1020; LEFT: -1000em; PADDING-BOTTOM: 0px; MARGIN: 0% 0px 0px 101%; WIDTH: 171px; CURSOR: default; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; POSITION: absolute; TOP: 0px
}
UL.MenuBarVertical UL.MenuBarSubmenuVisible {
	LEFT: 0px
}
UL.MenuBarVertical UL LI {
	WIDTH: 171px
}
UL.MenuBarVertical {
	
}
UL.MenuBarVertical UL {
	
}
UL.MenuBarVertical A {
	PADDING-RIGHT: 0.75em; BACKGROUND-POSITION: 10px center; DISPLAY: block; PADDING-LEFT: 25px; FONT-WEIGHT: normal; FONT-SIZE: 10px; BACKGROUND-IMAGE: url(images/arroe13-on.gif); PADDING-BOTTOM: 0.5em; CURSOR: pointer; COLOR: #ffffff; PADDING-TOP: 0.5em; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #1E3369; TEXT-DECORATION: none; font-weight:bold
}
UL.MenuBarVertical A:hover {
	BACKGROUND-IMAGE: url(images/arroe13-on.gif); COLOR: #ffffff; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #A3A8AE
}
UL.MenuBarVertical A:focus {
	BACKGROUND-IMAGE: url(images/arroe13-on.gif); COLOR: #ffffff; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #666666
}
UL.MenuBarVertical A.MenuBarItemHover {
	BACKGROUND-IMAGE: url(images/arroe13-on.gif); COLOR: #fff; BACKGROUND-COLOR: #9B78E7
}
UL.MenuBarVertical A.MenuBarItemSubmenuHover {
	BACKGROUND-IMAGE: url(images/arroe13-on.gif); COLOR: #fff; BACKGROUND-COLOR: #9B78E7
}
UL.MenuBarVertical A.MenuBarSubmenuVisible {
	BACKGROUND-IMAGE: url(images/arroe13-on.gif); COLOR: #fff; BACKGROUND-COLOR: #9B78E7
}
UL.MenuBarVertical A.MenuBarItemSubmenu {
	BACKGROUND-POSITION: 10px 50%; BACKGROUND-IMAGE: url(images/arroe13-on.gif); BACKGROUND-REPEAT: no-repeat
}
UL.MenuBarVertical A.MenuBarItemSubmenuHover {
	BACKGROUND-POSITION: 95% 50%; BACKGROUND-IMAGE: url(SpryMenuBarRightHover.gif); BACKGROUND-REPEAT: no-repeat
}
UL.MenuBarVertical IFRAME {
	Z-INDEX: 1010; POSITION: absolute
}

@media Screen, Projection    
{
UL.MenuBarVertical LI.MenuBarItemIE {
	DISPLAY: inline; BACKGROUND: #fff; FLOAT: left
}

}
